body.no-scroll {
    overflow-y: hidden;
}

.mobile-nav-menu {
    width: 100%;
    height: 100vh;
    overflow-y: scroll;
    position: absolute;
    padding: 96px 36px 24px;
    z-index: 99999;
    background-color: var(--primary-alt-color);
    display: none;
}

.mobile-nav-menu button.close-mobile-nav {
    border: none;
    width: 36px;
    height: 36px;
    background-image: url('/wp-content/uploads/2025/12/icon-light-blue-x.png');
    background-color: var(--primary-alt-color);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: 36px;
    right: 36px;
}

.mobile-nav-menu li {
    border-bottom: solid 1px var(--white-color);
}

.mobile-nav-menu li>div {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: nowrap;
}

.mobile-nav-menu li button.subnav-arrow {
    background-repeat: no-repeat;
    background-image: url('/wp-content/uploads/2025/12/icon-white-arrow-down.png');
    background-color: var(--primary-alt-color);
    background-size: 27px;
    background-position: center right;
    width: 48px;
    flex-shrink: 0;
}

.mobile-nav-menu li button.subnav-arrow.open {
    background-image: url('/wp-content/uploads/2025/12/icon-white-arrow-up.png');
}

.mobile-nav-menu a {
    display: inline-block;
    color: var(--white-color);
    font-family: var(--serif-family);
    font-weight: 400 !important;
    font-size: 48px;
    line-height: 50px;
    padding: 36px 0;
}

.mobile-nav-menu a:hover {
    color: var(--light-blue-color);
}

.mobile-nav-menu ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.mobile-nav-menu ul.subnav {
    display: none;
    margin-bottom: 24px;
}

.mobile-nav-menu ul.subnav a {
    font-family: var(--san-serif-family);
    font-weight: 400 !important;
    font-size: 20px;
    line-height: 26px;
    padding: 12px 0;
    text-align: right;
}

.mobile-nav-menu ul.subnav li {
    border-bottom: none;
    text-align: right;
}

.mobile-nav-bottom-buttons {
    text-align: center;
    padding: 24px 0px;
    margin-top: 36px;
}

.mobile-nav-bottom-buttons a {
    font-family: var(--san-serif-family);
    font-weight: 400 !important;
    font-size: 20px;
    line-height: 26px;
    background-color: var(--primary-alt-color);
    display: block;
    border-radius: 12px;
    padding: 18px 12px;
    width: 100%;
}

.mobile-nav-bottom-buttons a:nth-child(1) {
    background-color: var(--light-blue-color);
    color: var(--primary-alt-color) !important;
}

.mobile-nav-bottom-buttons a:focus,
.mobile-nav-bottom-buttons a:active {
    background-color: var(--light-blue-color);
    color: var(--primary-alt-color);
}

.header-notice {
    background-color: var(--primary-alt-color);
    color: var(--white-color);
    text-align: center;
    padding: 12px;
}

.header-notice a {
    color: var(--white-color);
    text-decoration: underline;
}

.header-notice a:hover {
    color: var(--light-blue-color);
}

@media only screen and (min-width: 998px) {
    .header-notice {
        display: none;
    }
}